Debian Bug report logs - #718987
ITP: reconserver - SIP conferencing server based on reSIProcate

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Pocock <daniel@pocock.com.au>

Date: Wed, 7 Aug 2013 14:21:02 UTC

Owned by: daniel@pocock.com.au

Severity: wishlist

Fixed in versions reconserver/0.9.1-1, reconserver/0.9.0-1

Done: Daniel Pocock <daniel@pocock.com.au>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, daniel@pocock.com.au:
Bug#718987; Package wnpp. (Wed, 07 Aug 2013 14:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, daniel@pocock.com.au. (Wed, 07 Aug 2013 14:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: reconserver - SIP conferencing server based on reSIProcate
Date: Wed, 07 Aug 2013 16:18:27 +0200
Package: wnpp
Severity: wishlist
Owner: daniel@pocock.com.au

reConServer is a SIP conferencing server based on the reSIProcate /
reCon API

BSD license

https://github.com/resiprocate/reConServer




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 07 Aug 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Daniel Pocock <daniel@pocock.com.au>:
You have taken responsibility. (Sat, 28 Dec 2013 17:03:05 GMT) Full text and rfc822 format available.

Notification sent to Daniel Pocock <daniel@pocock.com.au>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 17:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 718987-close@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 718987-close@bugs.debian.org
Subject: Bug#718987: fixed in reconserver 0.9.1-1
Date: Sat, 28 Dec 2013 17:00:07 +0000
Source: reconserver
Source-Version: 0.9.1-1

We believe that the bug you reported is fixed in the latest version of
reconserver, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718987@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Pocock <daniel@pocock.com.au> (supplier of updated reconserver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 23 Oct 2013 12:54:24 -0500
Source: reconserver
Binary: reconserver
Architecture: source amd64
Version: 0.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Daniel Pocock <daniel@pocock.com.au>
Description: 
 reconserver - lightweight SIP conferencing service
Closes: 718987
Changes: 
 reconserver (0.9.1-1) unstable; urgency=low
 .
   * Initial import (Closes: #718987)
Checksums-Sha1: 
 a02ce3fdec397dea6e0a1b90bb5ffcf5874ba032 1997 reconserver_0.9.1-1.dsc
 502b82279cc53008ccc9522edb3e78d90f678984 230682 reconserver_0.9.1.orig.tar.gz
 5ce8ff2fcd9eba6e96f415c3f84392f103356f72 4935 reconserver_0.9.1-1.debian.tar.gz
 0641fcdfa3bddb98b7f00f702a64031c319704e6 122804 reconserver_0.9.1-1_amd64.deb
Checksums-Sha256: 
 342d6361e783edae87554546465b74311b8c6dc110b531de01016d0433ec656b 1997 reconserver_0.9.1-1.dsc
 5d75a0b72f39e9e557fd51e5fa0f6e59a19b8515f40a98b6bf4ec16216bab1e3 230682 reconserver_0.9.1.orig.tar.gz
 79fe50dd14e0ecf26259ce7ed424a21b8a0f9c05e77786566958e9b1d23b82c8 4935 reconserver_0.9.1-1.debian.tar.gz
 d237a77e2adbf00d32c70f17035c84c05e7f9229b5347da7a19118dd08a8fdb0 122804 reconserver_0.9.1-1_amd64.deb
Files: 
 0587f1488411b14bf672a1f3fbc9038e 1997 net extra reconserver_0.9.1-1.dsc
 8d4a5051a215560879667a6457a6ceb9 230682 net extra reconserver_0.9.1.orig.tar.gz
 cdb06c593a0daae59eed887bfc1b6836 4935 net extra reconserver_0.9.1-1.debian.tar.gz
 aa0dd6d90bd5bb9fffb43aadec72ca8c 122804 net extra reconserver_0.9.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSaBBFAAoJEOm1uwJp1aqDo/IQAKwQO0tk0YXGGChrZsujS7nY
BhYdhgulGA7YPRx3SKuky+IceL7XRHo+cFaNb/yWRmM3nXrWr+e97eVTZZV/AHYe
L60cZP2tAVB3FmCaXuRja9RnYLD/6FaWHkL9ir0xkZG2UxcF74bKrFCLsC90wBYB
HuxCCgt+lJ3RnNSL8sLT0/VZaGxU8IfDYHi1uGWGOnnfEXD/7ClvdXVFUAX3HciA
YssNbQpPG9L6uD9UdaxY+EXznkZiGAL1tn0gawv87Nsh15/+Pyvbyajnh0KMMsvQ
UINE6YTC5V968MFYJBftUjxYgVod+hjYU94gmhP7AMT3plXQjFMAhVxxiTmQ2sZa
CnqlNGLWDsa5Lgs335OzpfGNay8hqqsFQrG26iPe4ZOmWm1HUjoYXebklcpEmqx7
fjE1zQjil6Z7JspJ5BHd5Lv7MpaTZclYcTgs5MdythGHdfsOb0vBBZIwfarwDD8B
xeibUrB3VE0R4PgELNQhQ0IMzSIzuCa1t49/SAbsb63H0e7gVLP0+yHczIqYhLhf
jgcstMi7tYO95+MgRvpmzVqeQlYzG20Jdc558Bg2e8Nv3GQMF9zr19c8ZrRIe6Ry
4YH0E3GoBQ64xF9e6cx1ZYWbRRo982Aga7PLvGR4OpGAQKkaTgis8/Wse5xdRWwh
I3xwGJdrX6zWnmxWm5Lt
=lwM6
-----END PGP SIGNATURE-----




Reply sent to Daniel Pocock <daniel@pocock.com.au>:
You have taken responsibility. (Sat, 28 Dec 2013 17:03:10 GMT) Full text and rfc822 format available.

Notification sent to Daniel Pocock <daniel@pocock.com.au>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 17:03:10 GMT) Full text and rfc822 format available.

Message #17 received at 718987-close@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 718987-close@bugs.debian.org
Subject: Bug#718987: fixed in reconserver 0.9.0-1
Date: Sat, 28 Dec 2013 17:00:07 +0000
Source: reconserver
Source-Version: 0.9.0-1

We believe that the bug you reported is fixed in the latest version of
reconserver, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718987@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Pocock <daniel@pocock.com.au> (supplier of updated reconserver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 07 Aug 2013 16:17:07 +0200
Source: reconserver
Binary: reconserver
Architecture: source amd64
Version: 0.9.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Daniel Pocock <daniel@pocock.com.au>
Description: 
 reconserver - lightweight SIP conferencing service
Closes: 718987
Changes: 
 reconserver (0.9.0-1) unstable; urgency=low
 .
   * Initial import (Closes: #718987)
Checksums-Sha1: 
 c7ae06fa6ebd604f8f3a5bea7c4a2ed8caf03b48 2001 reconserver_0.9.0-1.dsc
 7de11630748fce743b7393f3b4ba2f401150405d 167932 reconserver_0.9.0.orig.tar.gz
 5d4eace15cd51909196ee3ec43b91c26c9129af5 4946 reconserver_0.9.0-1.debian.tar.gz
 d0188d6fa4ed8460ffa81aa6229517fc791bf34c 117510 reconserver_0.9.0-1_amd64.deb
Checksums-Sha256: 
 b622a0a7f1b1e2596980ab9eaaabea854f134ea46356856e805bfc8f399155c4 2001 reconserver_0.9.0-1.dsc
 4f02f04f26eded4b919f2eb166efe22cec157282495742e3c3b05889c7c19a14 167932 reconserver_0.9.0.orig.tar.gz
 96161e25d3d051ab38c5a2c19778494da070e635fcf689b4ba5319a2744667d3 4946 reconserver_0.9.0-1.debian.tar.gz
 89f2a166f5540fa1e6b085f0ef308ec9b0ddb4bbd2bae0acad20aa9f16112d53 117510 reconserver_0.9.0-1_amd64.deb
Files: 
 21141e6f51ee10d53614072c03b1b2be 2001 net extra reconserver_0.9.0-1.dsc
 0d3bb3909ccb2d10716c4cb0f77639ed 167932 net extra reconserver_0.9.0.orig.tar.gz
 0502c05311c5b830abf0239df6a036b3 4946 net extra reconserver_0.9.0-1.debian.tar.gz
 5a0a1a512b0eeb249748814686e2a942 117510 net extra reconserver_0.9.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSAms3AAoJEOm1uwJp1aqD1f4QALBvPjN1AYTZgW9r42+P1HwV
Hu7H4aw4qp0yW5P6TtX4pskoymiecOW3quYE3GZq06BRW5hhmnFwWq4q5hophgwy
TH0JA1kftOP+tCNJh97FHU9ublqo8BKcc8v34aXwKOP8DRV/OyM9LwsLORjBgWCh
h6KiJgcdtS1Mf8BapPLM/VL4tIiaLwtuXF7UKzBsOElDUROf9b2mhQWucA9QciN/
pPsVqFfXb9+3uQyCXT4YpCP5ZyIj16LyCUWOZnB4Q8mxZIediwgJ3r4C+kah3ikv
5RNCSxjHXsLPuyYjWJAsjMVMljfD1w5iCxD2Kquv+Zpj5KfzmkyblADrdOfmqcE2
vsfblpDMsurCoi8ou/YSnOoN+fLzd9HylOs0RcCCLr4vChF6T3Et2+sJrPpXHPtA
/ThNUkzqG4LNy+UehFl9g9g105+QxF4FOcnnBGXcUDKMvMGTBtKG8s5nUAw5OWkF
ZvoZ2KcG7aZfEAgdxrS5SqUS/2iFiDHJpafda2x8QqwjST7B/UQ9tfHcVS3XFwUE
TMi+g/uP0ZUDIhp/uz5PqT9Ba2TvtfpTb9EhqEfXSPFebsiw/MkmjbbbL6m2TXXe
tQQtO2Swb4RJofNw2v6PP56Yyr9kZDcplpOYYtQS4I09Ays5eXOGTZa059ZEejm8
UoAG8spBwga9cI/sUJeJ
=+QGq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Jan 2014 07:32:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:32:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.